{
	"name": "form/nc/nc-input-form/hdr.json",
	"info": "use general: language/lang_fi.json",
	"default_key": "nc_input_form",
	"revert": "Peru",
	"save": "Tallenna",
	"new_record": "Lisää",
	"synchronize": "Synkronoi",
	"nc_input_form": {},
	"link_grid": { "header": "Select linked record", "cancel": "Cancel", "ok": "OK" }
}
